<template lang="pug">
ParamCard(:title='title' :isPrimary='true')
  template(#title)
    slot(name='title' v-bind='$props' :editTimestamp='editTimestamp')
  include ../BaseInput/BaseInputDate.vue.pug
</template>
<script src='./BaseParamDate.vue.js' />
